dlasd5.f(3)

NAME
dlasd5.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasd5 (I, D, Z, DELTA, RHO, DSIGMA, WORK)
DLASD5 computes the square root of the i-th eigenvalue of a positive symmetric rank-one modification of a 2-by-2 diagonal matrix. Used by sbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.